Subject: Hiding a global address book in the Address Book menu..

From: Jeff Baxter <[email-masked]>
Date: Fri, 20 Jul 2001 14:53:09 -0400 (EDT)

Hi everyone -

I'm playing around with setting up a global address book for our UNIX
system. I want to set one up with all the addresses on the system, so that
the To: field will expand - so if I type in "jbaxter", I'll get Jeff
Baxter <[email-masked]>. I got that working fine.

At the same time, I don't want the global address book to show up in my
users' address book menu, so they can just peruse through (and potentially
spam) all the users on the system.

Is there any way to not display a given addressbook in the address book
menu, but still have it available for the To: line to expand from?

I would obviously prefer a solution using Pine's configuration files, but
if I need to hack the source (put in an if statement somewhere so that it
doesn't display a global address book with a certain name) can someone
give me a hint as to what file I should hack and where in the file I
should look?

Jeff Baxter
Information Systems & Services
George Washington University

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------